Uploaded image for project: 'Spigot'
  1. Spigot
  2. SPIGOT-6677

Change Spigot and Bunggecord version

    XMLWordPrintable

Details

    • Bug
    • Status: Closed (View Workflow)
    • Minor
    • Resolution: Invalid
    • None
    • None
    • on a Bungeecord 1.17 spigot server (I don't really know i'm not the creator)
       

    • CraftBukkit version 3164-Spigot-f773da8-b069f22 (MC: 1.17) (Implementing API version 1.17-R0.1-SNAPSHOT)
    • Yes

    Description

      Hi, i have a bukkit spigot server on bungeecord (i dont really know i am not the creator i dont know much about it but i am the owner) and i am developing with a friend who is currently on vacation and who can't help me a version 2 of a Bedrock server so I don't know much about java servers, spigot, bungeecord and all the rest. My server (hosted on FalixNodes because I have no money xd) is in 1.17 and joinable in 1.17.1 with ViaVersion but my server must go to 1.16 because some plugins I need are not compatible with 1.17. How can I change the base version of my server? thank you.

      Attachments

        Activity

          People

            Unassigned Unassigned
            Lenoch Lenny Picard
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: